easytag-dmo (1:2.4.3-dmo10) unstable; urgency=medium

  * Remove libtag-extras1 dependency (Package removed from Debian) (Thanks
    to Raphaël Halimi for the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Feb 2024 23:44:18 +0100

easytag-dmo (1:2.4.3-dmo9) unstable; urgency=medium

  * Build with libflac12

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Oct 2022 13:48:19 +0200

easytag-dmo (1:2.4.3-dmo8) unstable; urgency=medium

  * Remove nautilus extension because not compatible with nautilus 43

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 12 Oct 2022 17:19:27 +0200

easytag-dmo (1:2.4.3-dmo7) unstable; urgency=medium

  * Build with libgdk-pixbuf-2.0-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Aug 2021 11:20:23 +0200

easytag-dmo (1:2.4.3-dmo6) unstable; urgency=medium

  * Switch from freedb.freedb.org to gnudb.gnudb.org

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Oct 2020 11:00:00 +0200

easytag-dmo (1:2.4.3-dmo5) unstable; urgency=medium

  * Add pacth from upstream BTS to fix OGG corruption.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Mar 2018 16:28:00 +0100

easytag-dmo (1:2.4.3-dmo4) unstable; urgency=medium

  * Build and install the Nautilus extension in easytag-nautilus

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 18 Mar 2018 08:40:45 +0100

easytag-dmo (1:2.4.3-dmo3) unstable; urgency=medium

  * Remove easytag-aac transitional package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Jan 2018 13:14:32 +0100

easytag-dmo (1:2.4.3-dmo2) unstable; urgency=medium

  * Disable OGG, OPUS and Speex (tags are broken).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Jan 2018 16:13:47 +0100

easytag-dmo (1:2.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Dec 2016 07:35:16 +0100

easytag-dmo (1:2.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 22 Feb 2016 07:24:50 +0100

easytag-dmo (1:2.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 26 Jan 2016 08:24:02 +0100

easytag-dmo (1:2.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Aug 2015 16:08:46 +0200

easytag-dmo (1:2.2.6-dmo3) unstable; urgency=medium

  * Rebuild against libid3-3.8.3v5

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Aug 2015 19:17:36 +0200

easytag-dmo (1:2.2.6-dmo2) unstable; urgency=medium

  * Rebuild against libtag1v5

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Aug 2015 18:54:51 +0200

easytag-dmo (1:2.2.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Feb 2015 08:44:45 +0100

easytag-dmo (1:2.2.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Nov 2014 08:23:03 +0100

easytag-dmo (1:2.2.4-dmo2) unstable; urgency=medium

  * Go back to 2.2.x 2.3.x is broken (Prefs are not loaded/saved).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Nov 2014 10:57:36 +0100

easytag-dmo (2.3.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Nov 2014 09:18:16 +0100

easytag-dmo (2.2.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Sep 2014 15:38:03 +0200

easytag-dmo (2.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jun 2014 08:22:48 +0200

easytag-dmo (2.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 May 2014 15:36:05 +0200

easytag-dmo (2.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 23 Apr 2014 08:35:22 +0200

easytag-dmo (2.2.0-dmo2) unstable; urgency=medium

  * Should Depends to libtag-extras1 for MP4 files.
  * Replaces libgtk2.0-dev by libgtk-3-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Apr 2014 02:49:57 +0200

easytag-dmo (2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Updated description for new format support (Ogg Opus).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Apr 2014 09:28:16 +0200

easytag-dmo (2.1.10-dmo2) unstable; urgency=medium

  * easytag should not conflicts with easytag-aac.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2014 08:56:23 +0100

easytag-dmo (2.1.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Feb 2014 08:37:25 +0100

easytag-aac (2.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Jan 2014 15:40:51 +0100

easytag-aac (2.1.8-dmo1) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 12 Feb 2013 08:06:40 +0100

easytag-aac (2.1.7-dmo1) unstable; urgency=low

  * Rebuild against libmp4v2-2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 May 2012 08:32:55 +0200

easytag-aac (2.1.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Wed, 22 Feb 2012 08:39:23 +0100

easytag-aac (2.1.6+gitbd901a9-0.0) unstable; urgency=low

  * Git snapshot.

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Sep 2011 16:33:12 +0200

easytag-aac (2.1.6-0.2) unstable; urgency=low

  * debian/control fix typo (Thanks to Pascal De Vuyst).

 -- Christian Marillat <marillat@debian.org>  Thu, 18 Mar 2010 08:50:04 +0100

easytag-aac (2.1.6-0.1) unstable; urgency=low

  * Build with LDFLAGS="-Wl,--as-needed" and add cross compile support.
  * Added libid3-3.8.3-dev in Build-Depends (Thanks to Rogério Brito).
  * New patch 01_mp4v2-include to detect mp4v2 include path.

 -- Christian Marillat <marillat@debian.org>  Sat, 06 Jun 2009 00:40:01 +0200

easytag-aac (2.1.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 12 Jul 2008 20:00:22 +0200

easytag-aac (2.1.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 31 Jan 2008 09:49:19 +0100

easytag-aac (2.1.4-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 16 Dec 2007 12:32:34 +0100

easytag-aac (2.1.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Tue, 16 Oct 2007 10:17:55 +0200

easytag-aac (2.1.2-0.0) unstable; urgency=low

  * New upstream release.
  * Added libspeex-dev in Build-Depends and replace libid3-3.8.3-dev by
    libid3tag0-dev.

 -- Christian Marillat <marillat@debian.org>  Mon, 16 Jul 2007 08:36:43 +0200

easytag-aac (2.1-0.1) unstable; urgency=low

  * Rebuild against the latest flac-dev package.

 -- Christian Marillat <marillat@debian.org>  Sun, 15 Jul 2007 08:33:43 +0200

easytag-aac (2.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 10 May 2007 09:58:54 +0200

easytag-aac (2.0-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Thu, 03 May 2007 10:12:23 +0200

easytag-aac (1.99.13-0.0) unstable; urgency=low

  * New upstream release.
  * Fix typo in description.
  * Update config.sub and config.guess

 -- Christian Marillat <marillat@debian.org>  Tue, 12 Dec 2006 09:41:56 +0100

easytag-aac (1.99.12-0.1) unstable; urgency=low

  * Rename the tarball in easytag-aac.

 -- Christian Marillat <marillat@debian.org>  Tue,  9 May 2006 00:54:14 +0200

easytag (1.99.12-0.0) unstable; urgency=low

  * Version with mp4 support.

 -- Christian Marillat <marillat@debian.org>  Fri, 28 Apr 2006 18:14:19 +0200

easytag (1.99.12-1) unstable; urgency=low

  * New upstream version:
    - New logo and icons,
    - Added ability to display all albums of an artist in the 'Artist / Album'
      view,
    - Added detection of the bugged version of id3lib when writting ID3 tag to 
      Unicode to inform the user (a patch for id3lib is supplied in package
      source),
    - For Ogg files, the field DESCRIPTION is also used for the comment,
    - Fixed stack corruption bugs in Fill Tag scanner,
    - Fixed loading disk number for FLAC tag,
    - Fixed error that displays MP3 files in red when no tag is present,
    - Fixed a crash in the CDDB window when getting tracks of a album,
    - Fixed playlist name bug when creating it in the parent directory,
    - Fixed manual CDDB search when using Squid,
    - Little fix for FLAC tags,
    - Fixed various bugs,
    - Russian translation updated,
    - Greek translation updated,
    - Spanish translation updated,
    - Japanese translation updated,
    - Czech translation updated,
    - Brazilian Portuguese translation updated
    - Danish translation updated,
    - Italian translation updated,
    - Hungarian translation updated,
    - German translation updated.

 -- Sebastien Bacher <seb128@debian.org>  Sat, 15 Apr 2006 15:47:47 +0200

easytag (1.99.11-1) unstable; urgency=low

  * New upstream version:
    - Added ability to force saving tag of file even if no changes made (useful
      to convert quickly tags),
    - Added switch '--disable-mp3' to not compile the program with id3lib (will
      allow in future version to choose between id3lib or taglib),
    - Fixed problem of saving file order (bug introduced in version 1.99.10),
    - French translation updated,
    - Czech translation updated,
    - Hungarian translation updated,
    - Spanish translation updated,
    - German translation updated
    - fix implicit function (Closes: #341277)

 -- Sebastien Bacher <seb128@debian.org>  Sun, 18 Dec 2005 23:43:03 +0100

easytag (1.99.10-1) unstable; urgency=low

  * New upstream version:
    - Added port to Win32, to compile under MinGW (thanks to Michael Pujos),
    - The preferences window was clean up : saving configuration changed (the
      apply button was removed to not confuse user), position of main window,
      scanner window and cddb are automatically saved (settings were removed
      from the window),
    - Added a protection against MP3 corrupted files (files containing only
      zeroes) which cause a bug in id3lib and so freeze the program,
    - Added some documentation,
    - Changed some shortcuts in the menu by following the GNOME Human Interface
      Guidelines 2.0,
    - Added ability to load pictures contained in ID3v2 tag of a FLAC file,
    - Fixed a crash that may occurs with the browser at startup,
    - Fixed displaying of player in preferences window if it not exists, else
      were can't save the settings,
    - Fixed a crash that may occurs with message boxes ,
    - Fixed some memory leaks,
    - French translation updated,
    - Czech translation updated,
    - Danish translation updated,
    - Brazilian Portuguese translation updated,
    - German translation updated

 -- Sebastien Bacher <seb128@debian.org>  Tue, 29 Nov 2005 14:34:00 +0100

easytag (1.99.9-1) unstable; urgency=low

  * New upstream version:
    - Ability to read and write UTF-16 strings in ID3 tag 
    - Added options to save tags only in ISO-8859-1, or only in Unicode, or to
      let the program to do the best choice (Closes: #281255)
    - Added options to select a non-standard encoding for ISO-8859-1 fields in
      the tag (very useful for example for Russian people), and can apply some
      rules when writing tag if some characters can't be converted to this
      non-standard encoding (activate the transliteration or silently discard
      some characters) (Closes: #246856)
    - Changed way to read and write filenames : use the encoding specified into
      environment variables of language (as LANG or LC_ALL), instead of the 
      GTK2 environment variable G_FILENAME_ENCODING
    - Added options to apply some rules when writing filename if some 
      characters can't be converted to the system encoding (activate the 
      transliteration or silently discard some characters)
    - Added ability to rename the directory in the browser with masks,
    - Added an option to return focus to the 'Title' field when switching files
      with the previous/next button/shortcut
    - Added a menu item for the action "Show hidden directories" in the browser
    - For Ogg Vorbis files, the file vcedit.h was updated 
      from vorbis-tools-1.1.1
    - Some fixes and improvements in the CDDB windows
    - Improvements when handling character set of the locale when reading and
      writing filenames
    - Improved compatibility for MP4/AAC files with MPEG4IP-1.2
    - Fixed a crash when reading FLAC files
    - Fixed : remove old directories when changing path of the file with the
      'Rename File' scanner
    - Fixed crash when numbering tracks sequentially after renaming files
    - Fixed problem when renaming file from one partition to an other one
      (mananage the error "Invalid cross-device link")
    - Fixed : don't replace illegal characters when writing playlist content
      from a pattern
    - Fixed writting of playlist to improve compatibility with some players
      (uses DOS characters for a new line)
    - Fixed conversion of the word 'I' with the 
      'first letter uppercase' scanner: now it stays to upper case
    - Check if the program to launch to open files exists before to run it
    - A new bulgarian translation 
    - French translation updated
    - Brazilian Portuguese translation updated
    - German translation updated 

 -- Sebastien Bacher <seb128@debian.org>  Thu, 10 Nov 2005 17:17:14 +0100

easytag (1.99.8-1) unstable; urgency=low

  * New upstream version (Closes: #326802):
    - Fixed hangs in the cddb lookups (Closes: #292188).
    - Fixed problem when parsing markup in the 'Fill Tag' scanner preview.
    - Added MP4/AAC file and tag support (including pictures in tag) by using
      MPEG4IP (libmp4v2).
    - "Copyright" replaced by "License" in .spec file to allow to build the RPM
      package with rpm-4.4.0.
    - French translation updated.
    - Italian translation updated.
    - German translation updated.
  * debian/control:
    - updated the Build-Depends on flac package (Closes: #325949).

 -- Sebastien Bacher <seb128@debian.org>  Sun, 11 Sep 2005 15:03:36 +0200

easytag (1.99.7-2) unstable; urgency=low

  * Rebuild with the current libid3 (Closes: #321431, #323089).
  * debian/control:
    - updated the Standards-Version.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 17 Aug 2005 23:05:14 +0200

easytag (1.99.7-1) unstable; urgency=low

  * New upstream version.

 -- Sebastien Bacher <seb128@debian.org>  Fri, 15 Jul 2005 22:46:51 +0200

easytag (1.99.6-2) unstable; urgency=low

  * debian/copyright, debian/easytag.1:
    - fix upstream email.
  * debian/patches/patch_1996_browser_entry_fix.diff:
    - upstream patch to fix an issue with the browser entry.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 29 Jun 2005 11:59:23 +0200

easytag (1.99.6-1) unstable; urgency=low

  * New upstream version:
    - fix tab order for the label editor (Closes: #292033).
    - fix the FTBFS on ppc64 (Closes: #299280).
    - updated german translation (Closes: #313692).

 -- Sebastien Bacher <seb128@debian.org>  Tue, 28 Jun 2005 17:43:07 +0200

easytag (1.99.5-1) unstable; urgency=low

  * New upstream version.

 -- Sebastien Bacher <seb128@debian.org>  Thu,  9 Jun 2005 15:09:01 +0200

easytag (1.99.4-1) unstable; urgency=low

  * New upstream version.

 -- Sebastien Bacher <seb128@debian.org>  Mon,  2 May 2005 16:58:03 +0200

easytag (1.99.3-1) unstable; urgency=low

  * Upload of the GTK2 version to unstable.
  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Fri, 21 Jan 2005 19:29:31 +0100

easytag (1.99.2-2) experimental; urgency=low

  * easytag.desktop: 
    - don't list x-directory/normal.
  * debian/control.in:
    - updated the Build-Depends on libflac-dev to 1.1.1-3.

 -- Sebastien Bacher <seb128@debian.org>  Sat,  8 Jan 2005 14:33:06 +0100

easytag (1.99.2-1) experimental; urgency=low

  * New upstream release (Closes: #288033).

 -- Sebastien Bacher <seb128@debian.org>  Sat,  1 Jan 2005 22:32:01 +0100

easytag (1.99.1-1) experimental; urgency=low

  * New upstream release:
    - added new fields for ID3v2 tag, Ogg Vorbis tag, FLAC tag and APE tag :
      Composer, Original Artist/Performer, Copyright, URL and Encoder name.
    - added an option to select or not the corresponding file when selecting a
      track name in the Cddb results.
    - added ability to search files in hidden directories.
    - added an option to not convert some words when using the scanner 'First
      letter uppercase of each word'.

 -- Sebastien Bacher <seb128@debian.org>  Sun,  7 Nov 2004 22:14:54 +0100

easytag (0.31gtk2pre2-2) experimental; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Fri,  8 Oct 2004 11:21:15 +0200

easytag (0.31gtk2pre2-1) experimental; urgency=low

  * New upstream pre-release.
  * debian/control:
    - updated the description with the upstream one. The flac format is 
      mentioned now (Closes: #255052).

 -- Sebastien Bacher <seb128@debian.org>  Sat, 18 Sep 2004 15:39:05 +0200

easytag (0.31gtk2pre1-1) experimental; urgency=low

  * New pre-release.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 19 Jul 2004 23:39:35 +0200

easytag (0.31gtk2pre0-1) experimental; urgency=low

  * First pre-release of the GTK+2 version.

 -- Sebastien Bacher <seb128@debian.org>  Wed, 14 Jul 2004 15:44:41 +0200

easytag (0.31-1) unstable; urgency=low

  * New upstream release
    + allow to display the files by artists and by albums (Closes: #208090).
  * debian/patches/*:
    + removed patchs included in the new version.
  * debian/menu:
    + added an icon (Closes: #252859).

 -- Sebastien Bacher <seb128@debian.org>  Sun,  6 Jun 2004 23:30:01 +0200

easytag (0.30-5) unstable; urgency=low

  * Updated es.po (Closes: #236800).

 -- Sebastien Bacher <seb128@debian.org>  Tue, 11 May 2004 21:13:49 +0200

easytag (0.30-4) unstable; urgency=low

  * Updated Build-Depends on debhelper to 4.1.46 (Closes: #219480).
  * debian/patches/patch_easytag_030c_030d.diff:
    + new patch to fix the cddb server selection (Closes: #230672).

 -- Sebastien Bacher <seb128@debian.org>  Sat,  7 Feb 2004 11:55:58 +0100

easytag (0.30-3) unstable; urgency=low

  * Added patches to fix the repeat action (Closes: #217661).

 -- Sebastien Bacher <seb128@debian.org>  Thu, 30 Oct 2003 17:05:22 +0100

easytag (0.30-2) unstable; urgency=low

  * Added the upstream patch to fix the renaming bug (Closes: #210420).

 -- Sebastien Bacher <seb128@debian.org>  Sun, 28 Sep 2003 11:35:44 +0200

easytag (0.30-1) unstable; urgency=low

  * New upstream release.

 -- Sebastien Bacher <seb128@debian.org>  Thu, 11 Sep 2003 00:53:00 +0200

easytag (0.29-1) unstable; urgency=low

  * New maintainer (Closes: #202543).
  * New upstream release.
  * Switched to cdbs.
  * Updated Build-Depends.
  * Updated Standards-Version to 3.6.1.0.

 -- Sebastien Bacher <seb128@debian.org>  Wed,  3 Sep 2003 02:57:29 +0200

easytag (0.28.1-2) unstable; urgency=low

  * orphaned; maintainer set to packages@qa.debian.org

 -- tony mancill <tmancill@debian.org>  Tue, 22 Jul 2003 21:14:14 -0700

easytag (0.28.1-1) unstable; urgency=low

  * new upstream release

 -- tony mancill <tmancill@debian.org>  Sun, 13 Jul 2003 11:31:37 -0700

easytag (0.28-4) unstable; urgency=low

  * added signal handler to ignore SIGCHLD; prevents zombies when 
    spawning audio player (closes: #177185)

 -- tony mancill <tmancill@debian.org>  Mon, 30 Jun 2003 21:40:30 -0700

easytag (0.28-3) unstable; urgency=low

  * crc32 renamed; workaround for GTK themes problem (closes: #195884)

 -- tony mancill <tmancill@debian.org>  Sat, 28 Jun 2003 10:29:13 -0700

easytag (0.28-2) unstable; urgency=low

  * using CDDB results will no longer blank out filenames
    applied upstream patch 0.28a (closes: #197971)

 -- tony mancill <tmancill@debian.org>  Mon, 23 Jun 2003 21:20:42 -0700

easytag (0.28-1) unstable; urgency=low

  * new upstream release
  * updated description regarding ID3v2 support (closes: #185259)

 -- tony mancill <tmancill@debian.org>  Sun,  1 Jun 2003 16:12:25 -0700

easytag (0.27a-3) unstable; urgency=low

  * scanner window now provides WM_CLASS (closes: #185980)
    (thanks to Nikolai Prokoschenko for the patch)
  * now build depends upon libid3-3.8.3-dev 
  * added string.h include to configure.in and flac_header.c (for ia64)

 -- tony mancill <tmancill@debian.org>  Mon, 28 Apr 2003 21:55:28 -0700

easytag (0.27a-2) unstable; urgency=low

  * rebuilt against libvorbis0a (closes: #185060)

 -- tony mancill (Debian) <tmancill@debian.org>  Sun, 16 Mar 2003 13:33:54 -0800

easytag (0.27a-1) unstable; urgency=low

  * new upstream version
  * new maintainer

 -- tony mancill <tmancill@debian.org>  Tue, 11 Feb 2003 21:13:10 -0800

easytag (0.25b-1) unstable; urgency=low

  * New upstream version (Closes: bug#171195)
  * Add Ogg to description (Closes: bug#171455)

 -- Baruch Even <baruch@debian.org>  Fri, 13 Dec 2002 15:00:41 +0200

easytag (0.24b-1) unstable; urgency=low

  * New upstream version (Closes: bug#160751)
    + Compile against new libflac4 (Closes: bug#164187)
    + Fix code to compile with libflac4 (Closes: bug#164087)

 -- Baruch Even <baruch@debian.org>  Sat, 12 Oct 2002 03:07:45 +0200

easytag (0.23-1) unstable; urgency=low

  * New upstream version (Closes: bug#158176)
  * Use libid3 from debian package it's version 3.8.0 now (Closes: bug#158178)

 -- Baruch Even <baruch@debian.org>  Sat, 31 Aug 2002 22:22:55 +0300

easytag (0.21-1.1) unstable; urgency=low

  * NMU to fix breakage caused by libvorbis0 split.

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 29 Jul 2002 23:00:00 -0500

easytag (0.21-1) unstable; urgency=low

  * New upstream version

 -- Baruch Even <baruch@debian.org>  Sat,  8 Jun 2002 22:40:41 +0300

easytag (0.18-3) unstable; urgency=low

  * Add a missing Build-Dep: zlib1g-dev

 -- Baruch Even <baruch@debian.org>  Fri, 12 Apr 2002 22:29:07 +0300

easytag (0.18-2) unstable; urgency=low

  * Really try to compile for alpha

 -- Baruch Even <baruch@debian.org>  Thu, 11 Apr 2002 01:19:01 +0300

easytag (0.18-1) unstable; urgency=low

  * New upstream release
  * Try to get the libid3 to compile with gcc 3.0

 -- Baruch Even <baruch@debian.org>  Sun,  7 Apr 2002 02:07:02 +0300

easytag (0.17-1) unstable; urgency=low

  * New upstream release.
  * Upped Standards-Version, no action required.
  * Included a static version of libid3 3.8.0pre2 due to stability problems
    with the current version. (Closes: bug#136819)

 -- Baruch Even <baruch@debian.org>  Tue, 12 Mar 2002 02:30:05 +0200

easytag (0.16-1) unstable; urgency=low

  * New upstream release (Closes: bug#134570)

 -- Baruch Even <baruch@debian.org>  Tue, 19 Feb 2002 23:57:11 +0200

easytag (0.15-2) unstable; urgency=low

  * Added libid3-dev to Build-Deps
  * Added a manpage (Closes: bug#87080)

 -- Baruch Even <baruch@debian.org>  Sat,  2 Feb 2002 04:16:05 +0200

easytag (0.15-1) unstable; urgency=low

  * New maintainer (Closes: bug#130821)
  * New upstream release (Closes: bug#98387)

 -- Baruch Even <baruch@debian.org>  Thu, 31 Jan 2002 01:58:55 +0200

easytag (0.13-2) unstable; urgency=low

  * Orphaned this package.

 -- Adrian Bunk <bunk@fs.tum.de>  Fri, 25 Jan 2002 12:47:39 +0100

easytag (0.13-1) unstable; urgency=low

  * New upstream release.

 -- Adrian Bunk <bunk@fs.tum.de>  Thu,  4 Jan 2001 17:52:42 +0100

easytag (0.12-1) unstable; urgency=low

  * New upstream release.

 -- Adrian Bunk <bunk@fs.tum.de>  Wed, 22 Nov 2000 19:09:39 +0100

easytag (0.11-1) unstable; urgency=low

  * New upstream release.
  * Added THANKS and USERS-GUIDE.
  * Upload sponsored by Tony Mancill <tmancill@debian.org>.

 -- Adrian Bunk <bunk@fs.tum.de>  Fri, 27 Oct 2000 00:38:24 +0200

easytag (0.10.2-1) unstable; urgency=low

  * New upstream release.
  * Upload sponsored by Tony Mancill <tmancill@debian.org>.

 -- Adrian Bunk <bunk@fs.tum.de>  Sun, 22 Oct 2000 21:33:44 +0200

easytag (0.10.1-1) unstable; urgency=low

  * Initial Release. (closes: #74068)
  * Upload sponsored by Oliver M. Bolzer <oliver@debian.org>.

 -- Adrian Bunk <bunk@fs.tum.de>  Sun,  8 Oct 2000 20:40:42 +0200

Local variables:
mode: debian-changelog
End:
